@font-face
{
    font-family: prox-nova;
    src: url('../fonts/proxima-nova-regular-webfont.eot');
    src: url('../fonts/proxima-nova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima-nova-regular-webfont.woff') format('woff'),
         url('../fonts/proxima-nova-regular-webfont.ttf') format('truetype'),
         url('../fonts/proxima-nova-regular-webfont.svg#prox-nova') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'prox-nova-bold';
    src: url('../fonts/proxima-nova-bold-webfont.eot');
    src: url('../fonts/proxima-nova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima-nova-bold-webfont.woff') format('woff'),
         url('../fonts/proxima-nova-bold-webfont.ttf') format('truetype'),
         url('../fonts/proxima-nova-bold-webfont.svg#prox-nova-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'prox-nova-italic';
    src: url('../fonts/proxima-nova-italic-webfont.eot');
    src: url('../fonts/proxima-nova-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima-nova-italic-webfont.woff') format('woff'),
         url('../fonts/proxima-nova-italic-webfont.ttf') format('truetype'),
         url('../fonts/proxima-nova-italic-webfont.svg#prox-nova-italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: 'prox-nova', sans-serif;
	font-size: 16px;
	color: #333333;
}
h1 {
	font-family: 'prox-nova-bold', sans-serif;
	font-size: 30px;
	font-weight: bold;
    margin-bottom: 20px;
	margin-top: 0px;
}
h2 {
	font-family: 'prox-nova-bold', sans-serif;
	font-size: 24px;
	font-weight: bold;
    margin-bottom: 20px;
	margin-top: 0px;
}
h3 {
	font-family: 'prox-nova-bold', sans-serif;
    font-size: 20px;
    font-weight: bold;
	margin-bottom: 15px;
    margin-top: 0px;
}
h4 {
	font-family: 'prox-nova-bold', sans-serif;
    font-size: 18px;
    font-weight: bold;
	margin-bottom: 15px;
    margin-top: 0px;
}
h5 {
	font-family: 'prox-nova-bold', sans-serif;
    font-size: 16px;
    font-weight: bold;
	margin-bottom: 5px;
    margin-top: 0px;
}
a {
	text-decoration: none;
}
a.title {
	color: #333333;
	text-decoration: none;
}
p {
	margin-bottom: 20px;
}
hr {
	border-top: 1px solid #d6d6d6;
}
.mt-20{
	margin-top: 20px;
}
.mb-40{
	margin-bottom: 40px;
}
hr {
	margin-top: 40px;
}
.container {
	   width: 1000px;
}
.main {
	margin: 60px 0px;
}
.main.home {
	margin: 0px 0px 60px 0px;
}
.navbar-default {
    background-color: #efefef;
    border-color: #dddddd;
}
.navbar-default .navbar-nav>li>a {
    color: #444444;
	text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}
.navbar-left img {
	width: 180px;
    height: 60px;
    margin: 5px 0px;
}
.navbar-nav>li>a {
    padding: 25px 15px;
}
.navbar-default .navbar-nav>li>a.phone {
	font-family: prox-nova-italic;
    font-size: 14px;
    color: #ADB906;
	margin-left: 60px;
}
.navbar {
	margin-bottom: 0px;
}
img.hero{
	width: 100%;
}
.btn-info {
    background-color: #b6c611;
    border-color: #ADB906;
    color: #ffffff;
}
.btn-info:hover {
	background-color: #b6c611;
	border-color: #ADB906;
    opacity: 0.8;
}
img.about {
	width: 130px;
}
p.dia-logo {
    margin-bottom: 0px;
	text-align: center;
}
p.dia-logo img{
    width: 200px;
}
ul.sitemap {
	padding: 0px;
	list-style: none;
	margin-bottom: 0px;
}
footer {
	padding-top: 30px;
	background-color: #efefef;
}
.right {
    float: right;
}
.inline-list > li {
    list-style: none;
    float: left;
    margin-left: 30px;
    display: block;
}


#mapcanvas {
	width: 100%;
	height: 300px;
}

#mapcanvas img { max-width:none; }

#mapcanvas2 {
	width: 100%;
	height: 300px;
}

#mapcanvas2 img { max-width:none; }

#logo {
	margin: 5px 0px 0px 0px;
}

#logo img {
	width: 200px;
	height: 70px;
}

#logohome {
	margin: 5px 0px 20px 0px;
}

#logohome img {
	width: 200px;
	height: 70px;
}

.button-group .button {
	background-color: #2c5c84;
	border-color: #3d6b89;
}

#slogan {
	margin-left: 100px;
	float:left;
	font-size: 16px;
	color: #b6c611;
}

#banner {
	height: 300px;	
}

#open img {
	height: 400px;
	margin-left: 25px;
}


a {
	color: #2c5c84;
}

#services ul, #services ol {
	margin-left: 40px;
}

button.secondary, .button.secondary {
    background-color: #b6c611;
    border-color: #ADB906;
    color: #ffffff;  
}
    
button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus {
    background-color: #ADB906; 
}

button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus {
    color: #ffffff; 
}

.dia img{
	height: 75px;
}

#faq a{
	color: #b6c611;
}

#sitemap li {
		margin-left: 0px;
		list-style-type: none;
}

.footerwrap {
	font-size: 13px;
}

footer p {
	font-size: 15px;
}

footer a {
	color: 	#2c5c84;
	font-size: 15px;
}

.foundation-data-attribute-namespace {
    font-family: false;
}

/* ---------------------------------------------------------------------------------------------------------------------*/
/* Medium desktops */
/* ---------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 1200px) {
	.container {
		width: 970px;
	}
	p.dia-logo img {
		width: 160px;
	}

/* ---------------------------------------------------------------------------------------------------------------------*/
/* Portrait tablets and small desktops */
/* ---------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 991px) {
    .container {
		width: 750px;
	}
	.main {
		margin: 45px 0px;
	}
	.navbar-left img {
		width: 107px;
		height: 58px;
	}
	.navbar-default .navbar-nav>li>a {
		font-size: 13px;
	}
	.navbar-nav>li>a {
		padding: 25px 10px;
	}
	.navbar-default .navbar-nav>li>a.phone {
		font-size: 14px;
		margin-left: 25px;
	}
	.mb-40 {
		margin-bottom: 35px;
	}
	.mt-20 {
		margin-top: 15px;
	}
	.mt-40{
		margin-top: 35px;
	}
}

/* ---------------------------------------------------------------------------------------------------------------------*/
/* Landscape phones and portrait tablets */
/* ---------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 767px) {
    h1 {
		font-size: 22px;
	}
	p {
		font-size: 15px;
	}
	.main {
		margin: 30px 0px;
	}
	.container {
		width: 100%;
	}
	.navbar-default .navbar-toggle {
		border-color: #aaa;
	}
	.navbar-toggle {
		padding: 8px 8px;
		margin-top: 13px;
	}
	.navbar-left img {
		width: 138px;
		height: 46px;
		margin-left: 15px;
	}
	.navbar-default .navbar-collapse, 
	.navbar-default .navbar-form {
		border-color: #d6d6d6;
	}
	.navbar-default .navbar-nav>li>a {
		border-bottom: #d6d6d6 solid 1px;
	}
	.navbar-default .navbar-nav>li:last-child {
		border-bottom: none;
	}
	.navbar-nav {
		margin: 0px -15px;
	}
	.navbar-nav>li>a {
		padding: 15px;
	}
	.navbar-default .navbar-nav>li>a.phone {
		margin-left: 0px;
	}
	footer {
		padding-bottom: 30px;
	}
	footer p {
		font-size: 14px;
		text-align: center;
		margin-top: 15px;
		margin-bottom: 0px;
	}
	footer a {
		font-size: 14px;
	}
	footer ul.inline-list {
        margin: 0px auto;
		padding: 0px;
		width: 300px;
		float: none;
	}
	img.services {
		margin-bottom: 20px;
	}
	.mb-40 {
		margin-bottom: 30px;
	}
	.mt-20 {
		margin-top: 10px;
	}
	.mt-40{
		margin-top: 30px;
	}
	ul.sitemap {
		margin-bottom: 30px;
	}
}

/* ---------------------------------------------------------------------------------------------------------------------*/
/* Landscape phones and smaller */
/* ---------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 480px) {
    
}

